.section37 *, .section40 .aio-icon-component.style_2, .section40 .aio-icon-component.style_2 .aio-icon-box .img-icon, .section40 .aio-icon-component.style_2, .aio-icon-header h3.aio-icon-title, .section42 .icon-box:hover .aio-icon, .section37 .dark-bg-color, .section37 .light-color, .section37 .medium-color, .section37 .light-color:hover, .section37 .medium-color:hover, .section37 .dark-bg-color:hover { -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; -o-transition:all 0.3s linear; -ms-transition:all 0.3s linear; transition:all 0.3s linear; }

/* */

.section37 .light-color { opacity: 0.9; }

.section37 .medium-color { background:#6734a5; }

.section37 .light-color:hover, .section37 .medium-color:hover, .section37 .dark-bg-color:hover { background:#ec008c; }

.section37 .light-color:hover span.zmdi, .section37 .medium-color:hover span.zmdi, .section37 .dark-bg-color:hover span.zmdi { transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); }

/***************/

.section38 .left-icon .aio-ibd-block { border-left: 1px solid #dadada; padding-left: 20px; }
.section38 .left-icon .aio-icon-left .aio-icon, .left-icon .aio-icon-left .aio-icon-img { margin-right: 30px; font-size:40px; }
.section38 .aio-icon-header h3.aio-icon-title { font-size: 20px; }

/***************/

.section40 .aio-icon-header h3.aio-icon-title { font-size: 18px; text-transform: uppercase; }
.section40 .aio-icon-component.style_2 { background: #f8f8f9; padding: 30px; }
.section40 .aio-icon-component.style_2:hover, .section40 .aio-icon-component.style_2:hover .aio-icon-header h3.aio-icon-title { border-radius:0 30px 0 30px; color: #fff; }
.section40 .aio-icon-component.style_2:hover .aio-icon-box .img-icon { filter: grayscale(100%) contrast(10); -moz-filter: grayscale(100%) contrast(10); -webkit-filter: grayscale(100%) contrast(10); -ms-filter: grayscale(100%) contrast(10); }

/***************/

.section42 .icon-box { position:relative; }
.section42 .aio-icon, .section42 .vc_row .aio-icon { position: absolute; top: 39%; left: 44%; background: rgba(15, 185, 205, 0.8); color: #fff; }
.section42 .icon-box-details { background:#f8f8f9; padding:30px; }
.section42 .icon-box .vc_column-inner { padding: 0; }
.section42 .icon-box:hover .aio-icon { transform: scale(1.1); }

/***************/

.section43 .dt-sc-progress { border-radius: 0px; height: 6px; padding: 0px; border: 0px solid; border-radius: 20px; background: #fff; position: relative; }
.section43 .dt-sc-progress .dt-sc-bar-text { margin: -26px 0px 0px; }
.section43 .dt-sc-progress .dt-sc-bar-text > span { position: absolute; right: 0; bottom: 100%; }
.section43 .dt-sc-progress .dt-sc-bar { position: static; }
.section43 .uavc-list-content { margin-bottom: 22px ; }
.section43 .vc_col-sm-2 { width: 10%; }
.section43 .vc_col-sm-10 { width: 90%; }

/***************/

.section44 .dt-sc-team .dt-sc-team-details { width: 90%; margin: 0 auto; margin-top: -60px; float: none; padding: 20px; }
.section44 .dt-sc-team .dt-sc-team-details h4 { margin-bottom: 10px; color:#fff; }
.section44 .dt-sc-team.hide-social-show-on-hover .dt-sc-team-details h5 { color: rgba(255, 255, 255, 0.8);  }
.section44 .dt-sc-team { border: 0px solid rgba(0, 0, 0, 0.1); }

/***************/

.consulting-hours { position: relative; margin: 15px 0px 0px; padding: 0px; float: left; }
.consulting-hours:before { content: ""; position: absolute;border-bottom: 15px solid transparent; border-top: 15px solid transparent; border-right-width: 15px; border-right-style:	 solid; left: -55px; top: -65px; }
.consulting-hours li { float: left; display: block; clear: both; }
.consulting-hours li span { width: 130px; display: inline-block; }

/***************/

.university-contact-info h6 { font-weight: bold; }
.university-contact-info p span { font-weight: normal; }


/***************/


.custom-tabs ul.dt-sc-tabs-horizontal > li > a > span { border: 1px solid #eee; clear: both; display: inherit; display: block\0; float: none; font-size: 50px; height: 80px; margin: 0 auto; padding: 15px; position: relative; text-align: center; top: -10px;    width: 80px; border-radius:6px; }
.custom-tabs ul.dt-sc-tabs-horizontal > li > a.current span { color: #fff; }
.custom-tabs ul.dt-sc-tabs-horizontal > li { display: inline-block; float: none; }
.custom-tabs ul.dt-sc-tabs-horizontal{ text-align:center; border:none; }

.page-id-9108 .vc_btn3-container {display: none;}

.dt-sc-image-caption.type3 .dt-sc-image-content h2 {
	font-size: 38px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 5px;
    position: relative;
    top: -2px;
}

.prihlaska input[type="text"],
.prihlaska input[type="email"],
.prihlaska input[type="tel"],
.prihlaska input[type="date"],
.prihlaska select {
    border: 1px solid grey;
    border-radius: 11px;
    background: #fbfbfb;
    box-shadow: inset 1px 3px 7px 2px rgba(0,0,0,.075);
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    color: #000026;
}
.prihlaska .selection-box:after {
	border-right: 0;
}
.prihlaska textarea {
	border-color: rgba(0, 0, 0, 0.15);
    border: 1px solid;
    border-radius: 11px;
    background: #fbfbfb;
    /*box-shadow: inset 1px 3px 7px 2px rgba(0,0,0,.075);*/
    /*transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;*/
}
.prihlaska label {
	margin: 8px 0;
	display: inline-block;
	width: 100%;
}

.prihlaska .wpcf7-form-control-wrap:hover:before {
	width: 0;
}



.prihlaska .wpcf7-form-control-wrap {
	padding-top: 5px;
}

.prihlaska input[type="text"]:hover,
.prihlaska input[type="email"]:hover,
.prihlaska input[type="tel"]:hover,
.prihlaska input[type="date"]:hover {
	box-shadow: inset 0px 0px 0px 0px rgba(0,0,0,.075);
}

@media screen and (min-width: 992px) {
  .wpb-js-composer .vc_tta.vc_general .vc_tta-panel.vc_active div.vc_tta-panel-body {
        display: inline;
    }
}


.post-10318 .vc_tta-panels {
	overflow: hidden;
}

.res-sche-content h2 {
    text-align: center;
    color: #571f9c;
}



/********************************************************* 16 09 2020  ************************/
.sched-menu-wrapper {
    display: none;
}
.noo-class-schedule-shortcode {
    overflow: hidden;
}

@media only screen and (max-width: 767px)  {
    .sched-menu-wrapper {
        margin: 15px 0px;
    }
    .sched-menu-wrapper a.vc_btn3.vc_btn3-size-sm {
        padding-left: 10px;
        padding-right: 10px;
        margin-right: 5px;
        font-weight: bold;
        font-size: 14px;
        margin-bottom: 5px;
    }
    
}

@media only screen and (max-width: 479px) {
    .sched-menu-wrapper {
        margin: 15px 0px;
    }
    .sched-menu-wrapper a.vc_btn3.vc_btn3-size-sm {
        padding-left: 10px;
        padding-right: 10px;
        margin-right: 5px;
        font-weight: bold;
        font-size: 14px;
    }
    
}


@media only screen and (max-width: 767px) {
    .sched-menu-wrapper {
        display: block;
    }
}
